﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             x:Class="RetroGames.Views.UpdateConsoleView">
    <ContentPage.Content>
        <StackLayout>
            <Button Text="Annuler" Command="{Binding ExitCommand}"/>
            <Entry Text="{Binding Name}"/>
            <Button Text="Modifier" Command="{Binding ConfirmUpdateCommand}"/>
        </StackLayout>
    </ContentPage.Content>
</ContentPage>